Changeset 74b2478


Ignore:
Timestamp:
01/16/19 17:37:03 (21 months ago)
Author:
Shane Alcock <salcock@…>
Branches:
develop
Children:
1c3f8d2
Parents:
6303155
Message:

Sneaky attempt to avoid depending on dpdk-dev for jessie

Jessie doesn't have dpdk-dev -- previously we were relying on
the packages in the WAND repo that were built for OVS, but that
repo is going away and I'm disinclined to try and port all of
the DPDK packages over to the WAND bintray right now (there's
like 30 different packages at least).

This does mean that any jessie libtrace packages will not
support DPDK from 4.0.6 forward -- this *probably* won't be an
issue for most users (?) and will eventually resolve itself once
jessie drops off the list of supported suites.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/control

    re4e33e9 r74b2478  
    55 libpcap-dev, zlib1g-dev, flex, bison, doxygen, liblzma-dev, graphviz,
    66 libncurses5-dev, libbz2-dev, libssl-dev, libwandio1-dev (>= 4.0.0),
    7  libwandder1-dev, dpdk-dev, libnuma-dev
     7 libwandder1-dev, base-files (<< 9.0) | dpdk-dev, libnuma-dev
    88Standards-Version: 4.1.3
    99Section: libs
Note: See TracChangeset for help on using the changeset viewer.